@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');
@import url('https://fonts.googleapis.com/css?family=Oswald:200,300,400,500,600,700');

body {
    width: 100%;
    height: 100%;
	font-family: 'Open Sans', sans-serif; padding:15px 0;
	font-size:16px; background:url(../images/bg.jpg) repeat;
}

html {
    width: 100%;
    height: 100%;
}

a{-webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;}
@media(min-width:767px) {
    .navbar {
        padding: 20px 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }

    .top-nav-collapse {
        padding: 0;
    }
}
.call-section{ border-radius:30px; border:5px solid #ffffff; box-shadow:2px 2px 8px rgba(0, 0, 0, 0.52);background: #5d381d; /* Old browsers */
background: -moz-linear-gradient(top, #5d381d 0%, #4d2d15 44%, #3e230f 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #5d381d 0%,#4d2d15 44%,#3e230f 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #5d381d 0%,#4d2d15 44%,#3e230f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5d381d', endColorstr='#3e230f',GradientType=0 ); padding:10px 20px;    display: inline-block; font-size:32px; font-weight:900; color:#ffffff; text-align:left; text-transform:uppercase; margin-right:30px;position: relative;    top: 15px;}
.call-section span{display: inline-block; font-size:22px; font-weight:700; color:#ff9f25}
.call-section span i{ margin-right:10px;}
.banner { display:inline-block; width:100%;}
.banner img{ width:100%;}
.well {padding: 15px;}
.race-img{ position:relative; top:-75px;}
.race-img img{ width:100%;}
.content-area { font-weight:600; color:#db8c28; font-size:20px;}
.content-area h1{ font-weight:600; color:#4c2d15; font-size:28px; margin-bottom:20px; line-height:36px;}
.content-area p{ margin-bottom:20px;}
.btn-divident{font-weight:700; color:#ffffff; font-size:34px; background:#713311;    border-radius: 0 20px 20px 0; padding-right:30px; padding-left:15px;display: inline-block; padding-top:6px; padding-bottom:6px;}

.footer-top{display:inline-block; width:100%;}
.footer-top img{ width:100%;}
.footer{ background:#713311; display:inline-block; width:100%;    padding-bottom: 10px;}
.phone-number{ font-size:30px; font-weight:700; color:#ffffff;}
.phone-number span{font-size:22px; font-weight:600;}
.address, .contact{ display:inline-block; width:100%; color:#ffffff; font-weight:600; line-height:30px;}
.address a, .contact a{color:#ffffff;}
.address{    margin-top: 15px;}
@media screen and (max-width: 767px) {
	.logo img{ width:100%;}
.call-section {
    font-size: 22px;
    margin-bottom: 20px;
    margin-right: 0;
    margin-top: 20px;
    top: 0;
    width: 100%;
}
.btn-divident { font-size: 16px;}
.race-img{top:0;}
.phone-number {
    color: #ffffff;
    font-size: 20px;
    font-weight: 700;
}
.address, .contact {
     font-size: 14px;
    line-height: 22px;
}
}
@media screen and (min-width: 768px) and (max-width: 980px) {
.logo img{ width:100%;}
.call-section{ font-size: 24px;top: 10px;}
.phone-number {
    color: #ffffff;
    font-size: 24px;
    font-weight: 700;
}
.address, .contact {
     font-size: 10px;
    line-height: 18px;
}
.address {
    margin-top: 25px;
}
	}
@media screen and (min-width: 981px) and (max-width: 1280px) {
	.address, .contact {
     font-size: 14px;
    line-height: 22px;
}
.address {
    margin-top: 25px;
}
	}

